@charset "utf-8";

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/*-- Google Fonts START
------------------------------------------------------------------------------------
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);

	font-family: 'Open Sans', sans-serif;
	font-weight: 400;


/*-- Font Faces Section
------------------------------------------------------------------------------------*/



/*-- Headers
------------------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, h7 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
h1 {
}
h2 {
}
h3 {
}
h4 {
}
h5 {
}
h6 {
}
.text-box h3 {
	color: #eb971b;
}

/*-- Global
---------------------------------------------------------------------------*/
html {
	font-size: 62.5%;
}
body {
	font-family: 'Open Sans', sans-serif;
}
p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size:14px;
}
a {
	color:#eb971b;
}
a:hover {
	color:inherit;
}
a, a:hover, a:focus {
	text-decoration: none;
}
strong,
b {
	background-color: rgba(128, 196, 28, 1);
	color:#fff;
	padding:0 10px;
}

.text-box ul li {
	margin-left: 30px;
}
.green-font{
	color: rgba(128, 196, 28, 1)
}
.orange-font{
	color: rgba(255, 146, 5, 1)
}
.green-text{
	background-color: rgba(128, 196, 28, 1);
	color:#fff;
	padding:0 10px;
}
.orange-text{
	background-color: rgba(255, 146, 5, 1);
	color:#fff;
	padding:5px 10px;
    display: inherit;
    text-align: center;
}

/*-- Header Section
----------------------------------------------------------------------*/
.home-page .header-box h1 {
	text-align:center;
}
.header-box h1 {
	margin-top:0;
}

.carousel-caption{
	font-size:34px;
	text-transform:capitalize;
	text-shadow:none;
}

/*-- Content Section
----------------------------------------------------------------------*/
#focus{
	text-align:center;
	color:#fff;
}
#focus h3{
	text-transform:uppercase;
    font-size: 21px;
    font-weight: 500;
}
#focus h6{
	font-size:11px;
	text-transform:uppercase;
	text-align:center;
	color:#f2f043;
	margin-bottom:25px;
}
#content{
	text-align:left;
}
#content h1{
	font-size:30px;
	color:#eb971b;
	text-transform:uppercase;
	font-weight:700;
}
#content h1 img{
	padding-bottom:15px;
}
#content p{
	font-size:18px;
	color:#878787;
	font-weight:400;
	margin-bottom:15px;
}
#content-error h1, #content-offline h1 {
	font-family: 'Russo One', sans-serif;
	font-weight: 400;
	font-size: 230px;
	font-size: 23rem;
}
#content-error h2, #content-offline h2 {
	font-family: 'Russo One', sans-serif;
	font-weight: 400;
	font-size: 100px;
	font-size: 10rem;
}
#content-error p, #content-offline p {
	font-family: 'Russo One', sans-serif;
	font-weight: 400;
	font-size: 20px;
	font-size: 2rem;
}
.msg-top h3{
	font-size: 21px;
	font-weight:700;
	text-transform:uppercase;
    margin-top: 10px;
	margin-bottom:20px;
}
.msg-top h5{
	font-size: 18px;
	font-weight:500;
	text-transform:uppercase;
	text-align:right;
	margin-top: 10px;
}
.msg-bottom h5{
	font-size: 16px;
	font-weight:500;
	text-transform:uppercase;
	text-align:center;
	margin-top: 25px;
}
/*-- Footer Section
----------------------------------------------------------------------*/
	
#footer_text p, #footer_text a {
	color: #fff;
	font-size: 14px;
	font-size: 1.4rem;
	text-align:center;
	margin-bottom:0;
}
#footer_text a:hover {
	color: #323232;
}




/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
html {
	font-size: 62.5%;
}
.carousel-caption h2{
	font-size:24px;
}
.green-text{
	padding:5px 10px;
}
#content h1{
	font-size:36px;
}
.msg-top h3{
	font-size: 18px;
	margin-top: 30px;
	margin-bottom:10px;
}
.msg-top h5{
	font-size: 13px;
	margin-top: 25px;
}
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
html {
	font-size: 62.5%;
}
.carousel-caption h2{
	font-size:30px;
}
.msg-top h3{
	font-size: 23px;
}
.msg-top h5{
	font-size: 17px;
}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
html {
	font-size: 62.5%;
}
.carousel-caption h2{
	font-size:27px;
}
.msg-top h3{
	font-size: 16px;
}
.msg-top h5{
	font-size: 13px;
}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {
html {
	font-size: 62.5%;
}
.carousel-caption h2{
	font-size:34px;
}
.msg-top h3{
	font-size: 23px;
}
.msg-top h5{
	font-size: 16px;
}
}